No se puede instalar el paquete “email”

No puedo instalar el paquete “correo electrónico” en Ubuntu 14 ni para Python3, ni para Python 2.7

sudo pip install email # or sudo pip3 install email 

Y el error es:

  ImportError: No module named 'cStringIO' ---------------------------------------- 

Necesito instalarlo para Python3.

email es una biblioteca estándar, que no necesita importarse por separado,

sólo tiene que utilizar el import email .

Para obtener más información sobre el uso y las características, consulte la documentación de Python.